src-git-full base https://github.com/openwrt/openwrt.git^e781816fe1ffd19a00a9d66d77898924798579c7
src-git packages https://github.com/openwrt/packages.git^8b1ea353d506c6afd5b5c75a6fe4176fff20e99b
src-git luci https://github.com/openwrt/luci.git^f4c9919f85e46c69f4aab06a53b886552e94222f
src-git routing https://github.com/openwrt/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://github.com/openwrt/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
